Index: general.ent
===================================================================
--- general.ent	(revision 5652a81e2194c606f76848f7c216f4a79f4392ae)
+++ general.ent	(revision 858b74b19853eec1fac8fbbaf85599d84b583b89)
@@ -1,11 +1,11 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "30">                   <!-- Always 2 digits -->
-<!ENTITY month        "09">                   <!-- Always 2 digits -->
+<!ENTITY day          "01">                   <!-- Always 2 digits -->
+<!ENTITY month        "10">                   <!-- Always 2 digits -->
 <!ENTITY year         "2015">
 <!ENTITY copyrightdate "2001-&year;">
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "September 30th &year;">
+<!ENTITY releasedate  "October 1st &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
